<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:enabled="false"
    android:paddingLeft="@dimen/margin_standard"
    android:paddingRight="@dimen/margin_standard">

    <Button
        android:id="@+id/action_add_cancel"
        style="@style/ActionBarButtonWhite"
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:text="@string/cancel_button"
        android:layout_alignParentStart="true"/>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:textAppearance="?android:attr/textAppearanceMedium"
        android:text="ADD AN ITEM"
        android:textSize="@dimen/text_size_medium"
        android:layout_centerInParent="true"
        android:gravity="center"
        android:textColor="@color/white"
        android:textStyle="bold"/>

    <Button
        android:id="@+id/action_add_save"
        style="@style/ActionBarButtonWhite"
        android:textAppearance="?android:attr/textAppearanceSmall"
        android:text="@string/save_button"
        android:layout_alignParentEnd="true"/>

</RelativeLayout>